<?php

	// define('URL','http://ctrp.promaker.ph/');
	define('URL','/');
	define('MAIN_URL','http://db-updater.kabayantax.com/');
	define('MAIN_EMAIL','');
	
	define('SERVERTYPE','live');
	
	
	define('DATABASE_HOST','localhost');
	define('HOST','localhost');
	define('DATABASE_USER','kabayan_main');
	define('DATABASE_PASS','8T5aed[pu+}n');
	define('DATABASE_NAME','kabayan__db_updater');
	
	define('HOST_USERNAME',DATABASE_USER);
	define('HOST_PASSWORD',DATABASE_PASS);
	define('HOST_DATABASE',DATABASE_NAME);
	
	define('DATABASEHOST',HOST);
	define('GENERATEDDATABASEUSER','kabayan_user');
	define('GENERATEDDATABASEUSER_PRE','kabayan_');
	define('GENERATEDDATABASEUSER_EXT','clients');		
// 	define('GENERATEDDATABASEPASS', '123456789');
	define('GENERATEDDATABASEPASS', '0dTPi9f6IJFi');
	
	/* define('UB_UMD_DB_PRE','unlibook_med_for_');
	define('UB_USV_DB_PRE','unlibook_usv_for_');
	define('UB_URT_DB_PRE','unlibook_urt_for_');
	define('UB_UTD_DB_PRE','unlibook_utd_for_');
	define('UB_UNP_DB_PRE','unlibook_unp_for_');
	define('UB_UNAS_DB_PRE','unlibook_unas_for_');
	define('UB_UDT_DB_PRE','unlibook_udt_for_');
	define('ENTRA_DB_PRE','entra_for_'); */
	
	date_default_timezone_set('Asia/Taipei');
	
	ini_set('memory_limit', '-1');
	ini_set('max_execution_time', 300);
	
	//local connection
	define('UB_MAIN_NAME','unlibook_');
	/* define('UB_UMD_MAIN','unlibooks_for_umd_main.med_accounts');
	define('UB_UNP_MAIN','unlibooks_for_np_main.service_accounts');
	define('UB_UTD_MAIN','unlibooks_for_trading_main.service_accounts');
	define('UB_URT_MAIN','unlibooks_for_urt_main.service_accounts');
	define('UB_USV_MAIN','unlibooks_for_usv_main.service_accounts');
	define('UB_UNAS_MAIN','unlibooks_for_unas_main.service_accounts');
	define('UB_UDT_MAIN','unlibooks_for_udt_main.med_accounts');
	define('ENTRA_MAIN','entra_main.med_accounts'); */
	
	//test connection
	
	// define('UB_MAIN_NAME','unlibook__');
	// define('UB_UMD_MAIN','unlibook__test_main_umd.med_accounts');
	// define('UB_UNP_MAIN','unlibook__test_main_unp.service_accounts');
	// define('UB_UTD_MAIN','unlibook__test_main_utd.service_accounts');
	// define('UB_URT_MAIN','unlibook__test_main_urt.service_accounts');
	// define('UB_USV_MAIN','unlibook__test_main_usv.service_accounts');
	
	define('TP','http://db-updater.kabayantax.com/');
	define("SLASH",'/');
	
	
	